#ifndef SHARED_SURVEY_PATH_UTIL
#define SHARED_SURVEY_PATH_UTIL
#include "../global.h"
void get_survey_base(SESSION *user, char *base);
    
void get_survey_path(SESSION *user, char *survey_path, const char *count);

int get_where_parameter(const char *temp);
    
void verify_key_path(SESSION *user, const char *key, int is_admin);
#endif
